D4Science Infrastructure - Task #12374
document-store-lib-accounting-service will be created as uber-jar please mdoify ansible script

installing accounting-service for next upgrade

Sep 03, 2018 12:11 PM - Luca Frosini

Status:
Priority:
Assignee:

Category:

Target version:

Closed
Normal
Luca Frosini
Application

Resource Provisioning

Start date:
Due date:

% Done:

Estimated time:

Sep 03, 2018

100%
0.00 hour

Infrastructure: Development, Pre-Production,
Production

Description

History

#2 - Sep 10, 2018 10:19 AM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Sep 10, 2018 10:21 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

Why have you created the uber-jar for this component?
This component is part of smartgears distribution and the "jar-with-dependencies" is never used in the distribution.

#4 - Sep 10, 2018 10:22 AM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to Luca Frosini

#5 - Sep 10, 2018 01:15 PM - Luca Frosini

- Status changed from Feedback to In Progress

You are right. Going to close the ticket.

#7 - Sep 10, 2018 01:35 PM - Luca Frosini

- Status changed from In Progress to Closed

Dec 15, 2025
